
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic);

html {
  background:#9b9fa0;
}
body {
    background: #9b9fa0;
    margin: 0;
    padding: 0;
    color: #fff;
    font-family:Helvetica, "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    font-size: 14px;
    line-height: 1.5;
    -webkit-text-size-adjust:auto;
}

a {
    text-decoration: none;
    color: #2a2a2a;
}

a:hover {
    color: #000000;
}

a img {
    border: none;
}

.separate:after,
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: ".";
}



/*------------------------------------*\
    structure element
\*------------------------------------*/


.container {
  width: 1126px;
  margin: 13px auto 41px;
  padding:0 72px;
}
.container-left {
  float:left;
  width:227px;
}
.container-right {
  float:right;
  width:850px;
}

.footer{}

.footer .page-top-wrapp{
  width:1112px;
}

.footer .footer-contents{
  width:100%;
  background:#7e807f;
}
.footer-contents .site-map-list-wrapp{
  width:1126px;
}
.footer-contents .copyright-wrapp{
  width:1126px;
}


/*------------------------------------*\
    fade elements
\*------------------------------------*/
.fade-layer,
body:before{
    content: '';
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#9b9fa0;
    z-index:99999;
}
body.fade-layer-off:before{
    content: none;
}


/*------------------------------------*\
    logo nav element - container-left
\*------------------------------------*/
/* logo */
.logo{
  width:350px;
  height:auto;
  margin:0 -10 0 0;
  padding:0;
  background: url(../img/logo.png) 0 0 no-repeat;
}
.logo a{
  display:block;
  width:227px;
  height:133px;
}
.logo span{
  display:none;
}

/* global nav */
.gloval-nav-list{
  list-style: none;
  margin:0 20px 0 0;
  padding:0;
}
.gloval-nav-list .gloval-nav{
  margin:0 0 8px;
  font-size: 18px;
  line-height: 100%;
  text-align: right;
  font-family: 'Arimo', sans-serif;
  font-weight:bold;
  letter-spacing: 1px;
}
.gloval-nav-list .gloval-nav a{
  color:#e5e3e3;
}
.gloval-nav-list .gloval-nav a:hover{
  color:#d3f800;
}


/*------------------------------------*\
    sns element - container-right
\*------------------------------------*/
.sns-btns-list{
  list-style: none;
  margin:0 0 90px 0;
  padding:0;
  text-align: right;
}
.sns-btns-list .sns-btn{
  display:inline-block;
  margin:0 9px 0 0;
}
.sns-btns-list .sns-btn a{
  display: block;
  width:38px;
  height:35px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.sns-btns-list .sns-btn span{
  display: none;
}

.sns-btns-list .type-inst a{
  background-image:url(../img/icon-inst.png);
}
.sns-btns-list .type-tw a{
  background-image:url(../img/icon-tw.png);
}
.sns-btns-list .type-fb a{
  background-image:url(../img/icon-fb.png);
}
.sns-btns-list .type-mail a{
  background-image:url(../img/icon-mail.png);
}
.sns-btns-list .type-shopping a{
  background-image:url(../img/icon-shopping.png);
}
.sns-btns-list .type-inst a:hover,
.sns-btns-list .type-fb a:hover,
.sns-btns-list .type-tw a:hover,
.sns-btns-list .type-mail a:hover,
.sns-btns-list .type-shopping a:hover
{ background-position: 0 -35px; }



/*------------------------------------*\
    footer element
\*------------------------------------*/
.footer{
  margin:12px 0 50px 0;
}

.footer .page-top-wrapp{
  margin:0 auto;
  text-align: right;
}
.footer .page-top{
  display:inline-block;
  background:#7e807f;
  color: #c9c9c9;
  font-family: 'Open Sans', sans-serif;
  cursor: pointer;
}
.footer .page-top:hover{
  color: #d3f800;
}
.footer .page-top span{
  display:inline-block;
  padding:2px 20px 2px 26px;
  background:url(../img/icon-arrow.png) 12px 4px no-repeat;
}
.footer .page-top:hover span{
  background-position: 12px -20px;
}

.footer .footer-contents{}

.footer-contents .site-map-list-wrapp{
  margin:0 auto;
  padding:22px 0;
  background:url(../img/logo-footer.png) 0 center no-repeat;
}
.footer-contents .site-map-list{
  list-style: none;
  margin:0;
  padding:0 0 0 275px;
}
.site-map-list .site-map-item{
  display:inline-block;
  vertical-align: top;
  width:209px;
  margin: 0 0 12px;
  font-size: 16px;
  line-height: 18px;
  font-weight:bold;
  font-family: 'Arimo', sans-serif;
  letter-spacing: 1px;
}
.site-map-list .site-map-item a{
  color:#e7e7e7;
}
.site-map-list .site-map-item a:hover{
  color:#d3f800;
}


.footer-contents .copyright-wrapp{
  margin:0 auto;
}
.footer-contents .copyright{
  padding:0 0 25px 17px;
  color:#c4c4c4;
  font-size:11px;
}
.footer-contents .copyright a{
  color:#c4c4c4;
  text-decoration: underline;
}
.footer-contents .copyright a:hover{
  color:#d3f800;
  text-decoration: none;
}



/*------------------------------------*\
    index layout
\*------------------------------------*/
.index{}
.index .container{
  position: relative;
  height:1238px;
  margin: 13px auto 0px;
  padding:0 72px;
}
.index .container-left,
.index .container-right,
.index .footer{
  position: relative;
  z-index: 1;
}
.index .bg{
/*  display:none; */
  position:absolute;
  top:0;
  left:0;
  width:1267px;
  height:1263px;
  background: #9b9fa0 url(../img/bg.jpg) center 0 no-repeat;
  z-index:0;
}
.index .bg a{
  display:block;
  width:1267px;
  height:1263px;
}

/*------------------------------------*\
    under layout
\*------------------------------------*/

/* margin 設定 */
.mb-5{
  margin-bottom:5px !important;
}
.mb-10{
  margin-bottom:10px !important;
}
.mb-20{
  margin-bottom:20px !important;
}
.mb-25{
  margin-bottom:25px !important;
}
.mb-30{
  margin-bottom:30px !important;
}
.mb-40{
  margin-bottom:40px !important;
}
.mb-50{
  margin-bottom:50px !important;
}
.mb-60{
  margin-bottom:60px !important;
}
.mb-70{
  margin-bottom:70px !important;
}
.mb-80{
  margin-bottom:80px !important;
}



.mr-5{
  margin-right:5px !important;
}
.mr-7{
  margin-right:7px !important;
}
.mr-10{
  margin-right:10px !important;
}
.mr-20{
  margin-right:20px !important;
}
.mr-30{
  margin-right:30px !important;
}
.mr-40{
  margin-right:40px !important;
}
.mr-50{
  margin-right:50px !important;
}
.mr-60{
  margin-right:60px !important;
}
.mr-70{
  margin-right:70px !important;
}

.ml-10{
  margin-left:10px !important;
}
.ml-20{
  margin-left:20px !important;
}
.ml-30{
  margin-left:30px !important;
}
.ml-40{
  margin-left:40px !important;
}
.ml-50{
  margin-left:50px !important;
}
.ml-60{
  margin-left:60px !important;
}
.ml-70{
  margin-left:70px !important;
}
.ml-120{
  margin-left:120px !important;
}

/* line-height */
.line-h27{
  line-height: 27px !important;
}


/* parts */
.under .content{
  margin:0 30px 0 0;
}


.under .page-title{
  display:table;
  vertical-align: middle;
  width:820px;
  height:277px;
  margin:0 0 30px;
  padding:0;
}
.under .page-title img{
  width:305px;
  margin:46px 0 0 0;
}

.under .page-mid-title{
  margin: 0;
  padding:0;
  color:#8ff1fc;
  font-size: 20px;
  font-family: 'Arimo',"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic", sans-serif;
  letter-spacing: 1px;
}
.under .page-mid-title-jp{
  margin: 0;
  padding:0;
  color:#fff;
  font-size: 14px;
  font-weight: bold;
}


.under .text{}
.under .text p{
  margin:0;
  padding:0;
  color:#fff;
  font-size:13px;
  line-height: 21px;
}

.under .text-info p{
  margin:0;
  padding:0;
  color:#fff;
  font-size:12px;
  line-height: 18px;
}
.under .text-indent p{
  padding-left: 16px;
  text-indent: -14px;
}
.under .text-align-right p{
  text-align: right;
}


.under .text p a,
.under .text-info p a{
  color:#fff;
  text-decoration: underline;
}
.under .text p a:hover,
.under .text-info p a:hover{
  color:#d3f800;
  text-decoration: none;
}

.separate{}
.separate-left{
  float:left;
}
.separate-right{
  float:left;
}


/*------------------------------------*\
    under about layout
\*------------------------------------*/

.about .page-title{
  background: url(../img/ph-about.jpg) right 0 no-repeat;
}

.about .separate-left{
  width:60px;
}


/*------------------------------------*\
    under shop-infomation layout
\*------------------------------------*/

.shop-infomation .page-title{
  background: url(../img/ph-shop-info.jpg) right 0 no-repeat;
}

.shop-infomation .separate-left{
  width:425px;
}
.shop-infomation .page-mid-title{
  color:#f1c9fb;
}


/*------------------------------------*\
    under recruit layout
\*------------------------------------*/

.recruit .page-title{
  background: url(../img/ph-recruit.jpg) right 0 no-repeat;
}

.recruit .page-mid-title{
  font-size: 17px;
  color:#a9d8fa;
}
.recruit .text span{
  color:#646464;
}


/*------------------------------------*\
    under policy layout
\*------------------------------------*/

.policy .page-title{
  background: url(../img/ph-policy.jpg) right 0 no-repeat;
}

.policy .page-mid-title{
  font-size: 15px;
  color:#bcf7e7;
}

